Author Topic: VLC 2.08 is not 'known' by PMPC. It thinks 2.07 is the latest  (Read 4004 times)

Offline Bernskov

  • Newbie
  • *
  • Posts: 1
    • View Profile
VLC 2.08 is not 'known' by PMPC. It thinks 2.07 is the latest
« on: August 13, 2013, 05:33:55 AM »
I het the following in the "Update status":

VLC media player 2.0.7  |  2.0.7

The software above is not compliant.


But my installed version is the latest which is 2.0.8

FYI

Offline Justin Chalfant

  • Patch My PC Support
  • Administrator
  • Hero Member
  • *****
  • Posts: 2099
    • View Profile
    • Patch My PC Support
Re: VLC 2.08 is not 'known' by PMPC. It thinks 2.07 is the latest
« Reply #1 on: August 13, 2013, 09:08:40 AM »
Do you have multiple versions installed in add and remove programs?